/****** CAROUSEL CLAIM ******/
.claimcarousel-slidefoto{position: absolute; top: 30%; width: 100%;}

.claimcarousel-slidefoto .position-claim-carousel{margin-top: 0%;}

.position-claim-carousel{width: 100%; height: 250px; margin-top: 12%;}
.position-claim-carousel .carousel-control{z-index: 1;}
.position-claim-carousel .carousel-control.right, .position-claim-carousel .carousel-control.left {top: 50%; margin-top: 0px; height: 90px;}

.carousel-claim {display: block;;}
.carousel-claim .carousel-inner{height: auto!important;padding-left: 15%;padding-right: 15%;}
.carousel-claim a, .carousel-claim a:link {text-decoration: none!important}

.carousel-claim-testo{text-align: center}
.carousel-claim-testo a, .carousel-claim-testo a:link, .carousel-claim-testo a:hover{text-decoration: none!important;}
.active .carousel-claim-testo a{background: none;}
.carousel-claim .bottoneclaim{text-align: center;}
.carousel-claim .bottoneclaim .bottone{width: 300px!important;}                     
.carousel-claim .carousel-claim-commenti{display: block; margin-top: 10px; min-height: 70px;text-align: left; margin-left: 55px;}
.carousel-claim .carousel-claim-foto{width: 50px; height:50px; display: inline-table;}
.carousel-claim .carousel-claim-foto img{display: inline; width: 50px; margin-top: 0px!important;vertical-align: -30px;}
.carousel-claim .carousel-claim-testis{display: inline-table; text-align: left;}
.carousel-claim .testis-titolo{ margin-left: 10px;display: block; font-size: 1.1em; color: #FFF; font-weight: 600;}
.carousel-claim .testis-testo{ margin-left: 10px;display: block; color: #FFF;font-size: 1.1em; font-weight: 400;}

.conten_slidefoto{
	padding: 0;
	margin: 0;
	display: flex;
}
	
/*** custom ***/
p.carousel-claim-testo{
    font-size: 2.5em;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
}

.carousel-claim .bottoneclaim a.bottone{
    font-size: 1.1em;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
}

.carousel-claim-testo a, .carousel-claim-testo a:link, .carousel-claim-testo a:hover{color: #fff}

/****** FINE CAROUSEL-CLAIM ******/

.carousel-control{width: auto;}
.carousel-control.right, 
.carousel-control.left{
  background: #09acd6;
  position: absolute;
  top: 50%;
  width: 70px;
  padding: 10px;
  height: 70px;
  z-index: 2;
  overflow: hidden;
  color: #ffffff;
  opacity: 1;
  border-radius: 3px;
  margin-top: -35px;
}
.carousel-control.right img, 
.carousel-control.left img{position: absolute; top:50%; margin-top: -30px; width: 60px; padding:0}
.carousel-control.right img{right: 0;} 
.carousel-control.left img{left: 0}

/*** ZOOM ***/
.effectzoom > .item img {
    transition: transform 4000ms linear 0s;
    transform: scale(1.1);
}

/**** CAROUSEL FADE ****/
.carousel-fade .carousel-inner>.item {
    -webkit-transition: .1s linear;
    -o-transition: .1s linear;
    transition: .1s linear;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-inner .conten_slidetestuali{
    opacity: 0
}

.carousel-fade .carousel-inner .active .conten_slidetestuali{
    opacity: 1;
}

.carousel-fade .carousel-inner .active .conten_slidetestuali:nth-child(1) {
    -webkit-transition: opacity .7s ease-out;
    -moz-transition: opacity .7s ease-out;
    -ms-transition: opacity .7s ease-out;
    -o-transition: opacity .7s ease-out;
}

.carousel-fade .carousel-inner .active .conten_slidetestuali:nth-child(2) {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}

.carousel-fade .carousel-inner .active .conten_slidetestuali:nth-child(3) {
    -webkit-transition: opacity 1.3s ease-in-out;
    -moz-transition: opacity 1.3s ease-in-out;
    -ms-transition: opacity 1.3s ease-in-out;
    -o-transition: opacity 1.3s ease-in-out;
}

/*CAROUSEL FADE + ZOOM*/
.carousel-fade2 .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
    overflow:hidden;
}
.carousel-fade2 > .item img {
    transition: transform 5000ms linear 0s;
    transform: scale(1.05, 1.05);
}
.carousel-fade2 .carousel-inner .active {
    opacity: 1;
}

.carousel-fade2 .carousel-inner .active.left,
.carousel-fade2 .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade2 .carousel-inner .next.left,
.carousel-fade2 .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade2 .carousel-control {
    z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade2 .carousel-inner > .item.next,
    .carousel-fade2 .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade2 .carousel-inner > .item.prev,
    .carousel-fade2 .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade2 .carousel-inner > .item.next.left,
    .carousel-fade2 .carousel-inner > .item.prev.right,
    .carousel-fade2 .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/******** carousel-showmanymoveone ********/
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4{
  display: block;
}

@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner.due > .active.left,
  .carousel-showmanymoveone .carousel-inner.due > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner.due > .active.right,
  .carousel-showmanymoveone .carousel-inner.due > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner.due > .left,
  .carousel-showmanymoveone .carousel-inner.due > .prev.right,
  .carousel-showmanymoveone .carousel-inner.due > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.due .cloneditem-1,
  .carousel-showmanymoveone .carousel-inner.due .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner.due .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner.due .cloneditem-4{
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner.due > .item.active.right,
  .carousel-showmanymoveone .carousel-inner.due > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.due > .item.active.left,
  .carousel-showmanymoveone .carousel-inner.due > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.due > .item.left,
  .carousel-showmanymoveone .carousel-inner.due > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner.due > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner.tre > .active.left,
  .carousel-showmanymoveone .carousel-inner.tre > .prev {
    left: -33.33333333%;
  }
  .carousel-showmanymoveone .carousel-inner.tre > .active.right,
  .carousel-showmanymoveone .carousel-inner.tre > .next {
    left: 33.33333333%;
  }
  .carousel-showmanymoveone .carousel-inner.tre > .left,
  .carousel-showmanymoveone .carousel-inner.tre > .prev.right,
  .carousel-showmanymoveone .carousel-inner.tre > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.tre .cloneditem-1,
  .carousel-showmanymoveone .carousel-inner.tre .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner.tre .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner.tre .cloneditem-4{
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner.tre > .item.active.right,
  .carousel-showmanymoveone .carousel-inner.tre > .item.next {
    -webkit-transform: translate3d(33.33333333%, 0, 0);
    transform: translate3d(33.33333333%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.tre > .item.active.left,
  .carousel-showmanymoveone .carousel-inner.tre > .item.prev {
    -webkit-transform: translate3d(-33.33333333%, 0, 0);
    transform: translate3d(-33.33333333%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.tre > .item.left,
  .carousel-showmanymoveone .carousel-inner.tre > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner.tre > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner.quattro > .active.left,
  .carousel-showmanymoveone .carousel-inner.quattro > .prev {
    left: -25%;
  }
  .carousel-showmanymoveone .carousel-inner.quattro > .active.right,
  .carousel-showmanymoveone .carousel-inner.quattro > .next {
    left: 25%;
  }
  .carousel-showmanymoveone .carousel-inner.quattro > .left,
  .carousel-showmanymoveone .carousel-inner.quattro > .prev.right,
  .carousel-showmanymoveone .carousel-inner.quattro > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.quattro .cloneditem-1,
  .carousel-showmanymoveone .carousel-inner.quattro .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner.quattro .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner.quattro .cloneditem-4{
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner.quattro > .item.active.right,
  .carousel-showmanymoveone .carousel-inner.quattro > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.quattro > .item.active.left,
  .carousel-showmanymoveone .carousel-inner.quattro > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner.quattro > .item.left,
  .carousel-showmanymoveone .carousel-inner.quattro > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner.quattro > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}

@media (max-width: 1800px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 40px;}
}
@media (max-width: 1600px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 30px;}
}
@media (max-width: 1400px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 20px;}
}
@media (max-width: 1200px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 10px;}
}
@media (max-width: 1024px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 10px;}
}

@media (max-width: 992px){
    .carousel-showmanymoveone .cloneditem-1,
    .carousel-showmanymoveone .cloneditem-2,
    .carousel-showmanymoveone .cloneditem-3,
    .carousel-showmanymoveone .cloneditem-4{
        display: none!important;
    }
    .carousel-claim .carousel-claim-commenti {margin-left: 70px;}
}

@media (max-width: 767px) {
  .carousel-control.right, .carousel-control.left {display: none;}
  .carousel-claim .carousel-inner {padding-left: 0; padding-right: 0;}
  .carousel-claim .carousel-claim-commenti {margin-left: 35px;}
  .carousel-claim .testis-titolo, .carousel-claim .testis-testo {font-size: 1.4em;}
}

@media (max-width: 420px) {
  .carousel-claim .carousel-claim-commenti {margin-left: 45px;}
}
/******** FINE carousel-showmanymoveone ********/